
/* ****************** 이미지  ****************** */

.img_207030_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_207030_ * {box-sizing:border-box;}
.img_207030_ a {display:block; text-decoration:none;}
.img_207030_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_207007_ {clear:both; background:rgba(255,255,255,0.7); border-bottom:4px solid #0c7dd7;}
.layout_207007_ { min-width:320px; max-width:1200px; margin:0 auto;}
.layout_207007_ > div {}
.layout_207007_ > div:after {content:''; display:block; clear:both;}
.layout_207007_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_207007_ > div > .container_1 {width:25%;}
.layout_207007_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_207007_ > div > .container_1 { width:100%; }
	.layout_207007_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_207007_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_207008_ {display:inline-block; overflow:hidden; position:relative; width:220px; max-width:100%; vertical-align:top;}
.img_207008_ * {box-sizing:border-box;}
.img_207008_ a {display:block; text-decoration:none;}
.img_207008_ img {max-width:100%; vertical-align:top;}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */


#pm2-_207009_ {position:relative; z-index:10; background:#fff;}
#pm2-_207009_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_207009_ ul {margin:0; padding:0; list-style:none;}
#pm2-_207009_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-family: 'Nanum Barun Gothic', sans-serif;}
#pm2-_207009_ a > img {max-width:100%; vertical-align:top;}

#pm2-_207009_ .dep1 {position:relative;}
#pm2-_207009_ .dep1 {display:table; width:100%; table-layout:fixed;}
#pm2-_207009_ .dep1 > li {display:table-cell; background:#50b1ff;}
#pm2-_207009_ .dep1 > li:hover { background:#0c7dd7; }
#pm2-_207009_ .dep1 > li > a { padding:0px; height:70px; line-height:70px; background:#fff; font-size:16px; color:#333; text-align:center; letter-spacing:-.5px; }
#pm2-_207009_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_207009_ .dep1 > li.on > a,
#pm2-_207009_ .dep1 > li:hover > a {background:#0c7dd7; color:white; font-weight:bold;}
#pm2-_207009_ .dep1 > li > div {display:none; position:relative;}

#pm2-_207009_ .dep2 {padding:8px 0;}
#pm2-_207009_ .dep2 > li > a {padding:6px 20px; font-size:13px; color:#fff; letter-spacing:-.5px;}
#pm2-_207009_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_207009_ .dep2 > li.on > a,
#pm2-_207009_ .dep2 > li:hover > a {font-weight:bold; color:#fff600;}

/* layer navigation */
#pm2-_207009_.layer {height:70px;}
#pm2-_207009_.layer .dep1 {position:absolute; top:0; right:0; left:0;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207010_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207010_ > div:after {content:''; display:block; clear:both;}
.layout_207010_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207010_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_207011_ {position:relative; padding:0 80px;/* border-bottom:2px solid #0256d0; */}
.logo_207011_ * {box-sizing:border-box;}
.logo_207011_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_207011_ h1 a {display:table-cell; height:100px; vertical-align:middle;}
.logo_207011_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_207011_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_207011_.use {display:block;}
.toggle_207011_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_207011_.on:before {color:#0256d0;}

.tel_207011_ {display:block; left:10px;}
.tel_207011_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_207011_ {left:45px;}
.toggleSearch_207011_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_207011_ {right:45px;}
.toggleGnb_207011_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_207011_ {right:10px; border:none;
background:url(/img_up/shop_pds/ehompy0277/design/img/m_btntn.gif) no-repeat; width:30px; height:30px;} 
/* .toggleLnb_207011_:before {content:'\e601';} */
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_207011_ {display:block;}

@media (min-width:1024px){
	.logo_207011_ {padding:0; border-bottom:none;}
	.toggle_207011_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_207011_ {padding:0; border-bottom:none;}
	.toggle_207011_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_207012_ {min-width:320px;}
.lnb_207012_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_207012_ {min-width:1000px;}
}

.lnb_207012_ * {box-sizing:border-box;}
.lnb_207012_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_207012_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_207012_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c; 
}
.lnb_207012_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_207012_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_207012_ .dep3_li > a:before {content:'- '; padding-left:15px;}
  
  .lnb_207012_ .dep1 > li:last-child {display:none;}

@media (min-width:1024px){
	.lnb_box_207012_ {position:relative; background:#313131;}
	.lnb_box_207012_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_207012_.type_all:after {display:block;}
	.lnb_box_207012_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_207012_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_207012_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_207012_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_207012_ .dep1 > li:hover {z-index:610;}
	.lnb_207012_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_207012_ .dep1 > li:hover > div {display:block;}
	.lnb_207012_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_207012_ .dep1 > li.on > a,
	.lnb_207012_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_207012_ .dep1 > li > a:before {display:none;}
	.lnb_207012_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_207012_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_207012_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_207012_ .dep2 > li.on > a,
	.lnb_207012_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li.on > a,
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first.on > a,
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last.on > a,
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

@media \0screen{
	.lnb_box_207012_ {position:relative; background:#313131;}
	.lnb_box_207012_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_207012_.type_all:after {display:block;}
	.lnb_box_207012_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_207012_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_207012_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_207012_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_207012_ .dep1 > li:hover {z-index:610;}
	.lnb_207012_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_207012_ .dep1 > li:hover > div {display:block;}
	.lnb_207012_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_207012_ .dep1 > li.on > a,
	.lnb_207012_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_207012_ .dep1 > li > a:before {display:none;}
	.lnb_207012_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_207012_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_207012_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_207012_ .dep2 > li.on > a,
	.lnb_207012_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li.on > a,
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_207012_.type_all .lnb_207012_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first.on > a,
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_207012_.type_left .lnb_207012_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last.on > a,
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_207012_.type_right .lnb_207012_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

/* ****************** 실선  ****************** */

.solid_line_206971_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_206971_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_206972_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_206972_ > div:after {content:''; display:block; clear:both;}
.layout_206972_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_206972_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
.fnb_206973_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_206973_ li {position:relative; display:inline-block; font-size:17px; font-family: 'Noto Sans KR', sans-serif;}
.fnb_206973_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_206973_ li:first-child:before {display:none;}
.fnb_206973_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:13px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_206973_ li a:hover {text-decoration:underline;}
.fnb_206973_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 1칸 레이아웃  ****************** */

.layout_208226_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_208226_ > div:after {content:''; display:block; clear:both;}
.layout_208226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_208226_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
.fnb_208227_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_208227_ li {position:relative; display:inline-block; font-size:17px; font-family: 'Noto Sans KR', sans-serif;}
.fnb_208227_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_208227_ li:first-child:before {display:none;}
.fnb_208227_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:13px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_208227_ li a:hover {text-decoration:underline;}
.fnb_208227_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
.fnb_208228_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_208228_ li {position:relative; display:inline-block; font-size:17px; font-family: 'Noto Sans KR', sans-serif;}
.fnb_208228_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_208228_ li:first-child:before {display:none;}
.fnb_208228_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:13px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_208228_ li a:hover {text-decoration:underline;}
.fnb_208228_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_206974_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_206974_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지  ****************** */

.img_208216_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208216_ * {box-sizing:border-box;}
.img_208216_ a {display:block; text-decoration:none;}
.img_208216_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_208229_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208229_ * {box-sizing:border-box;}
.img_208229_ a {display:block; text-decoration:none;}
.img_208229_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_208212_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208212_ * {box-sizing:border-box;}
.img_208212_ a {display:block; text-decoration:none;}
.img_208212_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_207490_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_207490_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207490_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_206975_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_206975_ > div {}
.layout_206975_ > div:after {content:''; display:block; clear:both;}
.layout_206975_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_206975_ > div > .container_1 {width:25%;}
.layout_206975_ > div > .container_2 {width:50%;}
.layout_206975_ > div > .container_3 {width:25%;}


@media \0screen{
	.layout_206975_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_206978_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_206978_ * {box-sizing:border-box;}
.img_206978_ a {display:block; text-decoration:none;}
.img_206978_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_217336_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_217336_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_217336_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_217336_ li:first-child:before {display:none;}
.fnb_217336_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_217336_ li a:hover {text-decoration:underline;}
.fnb_217336_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_209479_ {padding:0 10px;}
.footer_info_209479_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_209479_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
.footer_info_209479_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_209479_ li:first-child {padding-left:0;}
.footer_info_209479_ li:first-child:before {display:none;}
.footer_info_209479_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.on {color:black;}   


/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_206977_ {font-size:0;}
.title_206977_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/0.7rem; letter-spacing:-1px; font-weight:normal; color:/*#000000*/#ccc; line-height:1.4em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_206977_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_206977_.style_top p {padding-top:10px;}
.title_206977_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_206977_.style_right p {padding-right:14px;}
.title_206977_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_206977_.style_bottom p {padding-bottom:12px;}
.title_206977_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_206977_.style_left p {padding-left:14px;}
.title_206977_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_206977_.style_circle1 p {padding-left:20px;}
.title_206977_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_206977_.style_circle2 p {padding-left:20px;}
.title_206977_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_207433_ {font-size:0;}
.title_207433_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/0.7rem; letter-spacing:-1px; font-weight:normal; color:/*#ffffff*/#ccc; line-height:1.4em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_207433_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207433_.style_top p {padding-top:10px;}
.title_207433_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207433_.style_right p {padding-right:14px;}
.title_207433_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207433_.style_bottom p {padding-bottom:12px;}
.title_207433_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207433_.style_left p {padding-left:14px;}
.title_207433_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207433_.style_circle1 p {padding-left:20px;}
.title_207433_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207433_.style_circle2 p {padding-left:20px;}
.title_207433_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_217337_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217337_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217337_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207731_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207731_ > div:after {content:''; display:block; clear:both;}
.layout_207731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207731_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_217340_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_217340_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_217340_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_217340_ li:first-child:before {display:none;}
.fnb_217340_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_217340_ li a:hover {text-decoration:underline;}
.fnb_217340_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_207732_ {padding:0 10px;}
.footer_info_207732_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_207732_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
.footer_info_207732_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_207732_ li:first-child {padding-left:0;}
.footer_info_207732_ li:first-child:before {display:none;}
.footer_info_207732_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.on {color:black;}   
